### Method

# Camel HTMLParser set_data

#### Declaration [src]

    void
    camel_html_parser_set_data (
      CamelHTMLParser* hp,
      const gchar* start,
      gint len,
      gint last
    )

#### Description

No description available.

#### Parameters

`start`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`len`

  Type: `gint`

  No description available.

`last`

  Type: `gint`

  No description available.